combo_helper.c File Reference
`#include <string.h>`
`#include "combo_helper.h"`
Include dependency graph for combo_helper.c:

Go to the source code of this file.

## Functions

void | ch_append_to_combo (GtkComboBox *combo, const gchar *text, gint value)
gchar * | ch_get_active_str_value (GtkComboBox *combo)
gint | ch_get_active_value (GtkComboBox *combo)
GtkComboBox * | ch_new_combo ()
void | ch_set_active_str_value (GtkComboBox *combo, gchar *new_value)
void | ch_set_active_value (GtkComboBox *combo, gint new_value)

## Detailed Description

this file contains the code for the combo helpers.

Definition in file combo_helper.c.